@charset "UTF-8";
/* CSS Document */


#main ul.yoboPriceList {
list-style-image: none;
margin:1em 25px 2em 50px;
margin: 0;
}
#main .yoboPriceList li {
margin:0;
}	

.yoboPriceList table {
width: calc(100% - 20px);
margin: 0 10px;
border-top: none;
border-bottom: none;
}

.yoboPriceList table th {
text-align: left;
width: 65%;
}
.yoboPriceList table td {
text-align: right;
width: 45%;
}

.yoboPriceList table .noBorderTop th,
.yoboPriceList table .noBorderTop td {
border-top: none;
}

.yoboPriceList table .noBorderBottom th,
.yoboPriceList table .noBorderBottom td {
border-bottom: none;
}


.yoboPriceList tr:last-child th ,
.yoboPriceList  tr:last-child td {
border-bottom: none;
}

.yoboPriceList li:last-child tr:last-child th ,
.yoboPriceList li:last-child tr:last-child td {
border-bottom: 1px solid #ccc;
}

/* for PC & TB */
@media screen and (min-width: 640px) {

	.yoboPriceList {
	display: flex;
	flex-wrap: nowrap;
	margin: 0;
	padding: 0 20px;
	}
	
	.yoboPriceList li {
	width: 50%;
	margin: 0;
	}
	
	.yoboPriceList table {
	margin: 0;
	width: 100%;
	border: 1px solid #ccc;
	}
	
	.yoboPriceList li:nth-child(2) table {
	border-left: none;
	}

	.yoboPriceList li:nth-child(2) th {
	border-left: none;
	}

}

